This project contains 1 outdated development dependency.

Crate samplerate

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 libsamplerate-sys^0.1.100.1.12up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 hound^3.43.5.0up to date
 rstest^0.60.16.0out of date